.chat-component {
  text-align: center;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

mat-drawer.discussions {
  width: 175px;
  border-right: 2px solid black;
  background-color: white;
}

mat-drawer-container {
  height: 700px;
  background-color: white;
}

mat-drower-content.active-discussion {
  width: 90%;
}

mat-list {
  padding-top: 0px;
}

button.new-discussion {
  margin-left: 3%;
}

button.user-info {
  margin-left: auto;
  margin-right: 0;
}

mat-chip.message-from {
  margin-top: 5px;
  margin-bottom: 5px;
  margin-left : 20px;
  margin-right: auto;
  color: white;
}

mat-chip.message-to {
  margin-top: 5px;
  margin-bottom: 5px;
  margin-left: auto;
  margin-right : 20px;
  color: black;
}

mat-chip.message {
  font-size: 16px;
  font-family: Helvetica Neue, Segoe UI, Helvetica, Arial, sans-serif;
}

form.send-group {
  margin-top: 20px;
}

mat-form-field.send-field {
  width: 90%;
}

button.send {
  right: 0;
}
